#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed May 01 13:50:53 EDT 2019
maven-metadata-jsweet-central.xml.error=
maven-metadata-jsweet-external.xml.lastUpdated=1556733053512
maven-metadata-jsweet-external.xml.error=
maven-metadata-jsweet-snapshots.xml.lastUpdated=1556733053613
maven-metadata-jsweet-central.xml.lastUpdated=1556733053410
maven-metadata-mavenrepo.ktbyte.com.xml.error=
maven-metadata-mavenrepo.ktbyte.com.xml.lastUpdated=1556733053328
